unit ToneGenUtl;

interface
uses ToneGen, PropUtl, WinUtl;

{ Load properties of TheToneGen from ini file. }
procedure TheToneGenLoad;

{ Load properties of TheToneGen to ini file. }
procedure TheToneGenSave;

implementation

procedure TheToneGenLoad;
begin
  ClassReadWriteIniFile(TheToneGen, 0, FindIniFile, true);
end;

procedure TheToneGenSave;
begin
  ClassReadWriteIniFile(TheToneGen, 0, FindIniFile, false);
end;

end.
